﻿@charset "utf-8";
#leftcolumn {
	padding:0;
	margin:0;
	float:left;
	width:192px;
	font:12px Verdana, Arial, Helvetica;
}

.flyout_menu {
	padding:0;
	margin:0;
	display:block;
	position:relative
}
.flyout_menu dt {
	width:188px;
	border:1px solid #9ac1c9;
	padding:8px; 
	font-weight:bold; 
	cursor:pointer; 
	background:url(../images/header.gif)
}
.flyout_menu .upperdd {border-bottom:none}
.flyout_menu dt:hover {background:url(../images/header_over.gif)}
.flyout_menu dd {padding:0;margin:0;position:absolute; top:0; overflow:hidden; width:208px; display:none; background:#000; opacity:0}
.flyout_menu ul {padding:0;margin:0;width:204px; border:1px solid #9ac1c9; list-style:circle}
.flyout_menu li {display:inline}
.flyout_menu a, .flyout_menu a:active, .flyout_menu a:visited {display:block; padding:5px; color:#333; text-decoration:none; background:#eaf0f2; width:194px}
.flyout_menu a:hover {background:#d9e1e4; color:#000}
.flyout_menu .underline {border-bottom:1px solid #b9d6dc}

.ff {
	width:204px;
	height: 5px;
	border:1px solid #9ac1c9;
	background: #9ac1c9;	 
}
